import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NutritionalInformationsComponent } from './nutritional-informations.component';

describe('NutritionalInformationsComponent', () => {
  let component: NutritionalInformationsComponent;
  let fixture: ComponentFixture<NutritionalInformationsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NutritionalInformationsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(NutritionalInformationsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
